## shine-on-lxqt-settings 2024.1-2

=== debian/changelog ===
shine-on-lxqt-settings (2024.1-2) unstable; urgency=medium

  * remove Metadata.desktop from autostart, it does not work

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 22 Dec 2024 23:04:43 +0100

shine-on-lxqt-settings (2024.1-1) unstable; urgency=medium

  * prepare 2024.1 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Dec 2024 20:22:57 +0100

giants-lxqt-settings (2023.1-3) unstable; urgency=medium

  [ Axel Konrad ]
  * add Metadata.desktop for autostart

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Aug 2023 10:48:53 +0200

giants-lxqt-settings (2023.1-2) unstable; urgency=medium

  * fix typo in wallpaper config

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Aug 2023 23:10:25 +0200

giants-lxqt-settings (2023.1-1) unstable; urgency=medium

  * prepare release

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Aug 2023 22:19:25 +0200

wintersky-lxqt-settings (2021.2.99-5) unstable; urgency=medium

  * set executable bit to lxqt-cheatcodes

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 17 Dec 2021 14:27:37 +0100

wintersky-lxqt-settings (2021.2.99-4) unstable; urgency=medium

  * remove plank
  * add livesettings.postinst for iwd, removed from settings.postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 17 Dec 2021 13:25:16 +0100

wintersky-lxqt-settings (2021.2.99-3) unstable; urgency=medium

  * fix scaling for wallpaper

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 16 Dec 2021 22:12:56 +0100

wintersky-lxqt-settings (2021.2.99-2) unstable; urgency=medium

  * fix wintersky-lxqt-settings.postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 05 Dec 2021 14:10:26 +0100

wintersky-lxqt-settings (2021.2.99-1) unstable; urgency=medium

  * prepare wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 03 Dec 2021 19:50:01 +0100

farewell-lxqt-settings (2021.2.0-3) unstable; urgency=medium

  * fix wallpaper settings for desktop

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 27 Jul 2021 21:42:19 +0200

farewell-lxqt-settings (2021.2.0-2) unstable; urgency=medium

  * set mime for pdf to qpdfview

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 26 Jul 2021 21:05:21 +0200

farewell-lxqt-settings (2021.2.0-1) unstable; urgency=medium

  * set final version

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Jul 2021 14:53:20 +0200

farewell-lxqt-settings (2021.1.99-2) unstable; urgency=medium

  * put the clock fix from kde zo cheatcodes

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 12 Jun 2021 17:52:38 +0200

farewell-lxqt-settings (2021.1.99-1) unstable; urgency=medium

  * prepare farewell packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Jun 2021 07:36:58 +0200

cblues-lxqt-settings (2021.1.0-4) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 14 Feb 2021 10:55:40 +0100

cblues-lxqt-settings (2021.1.0-3) unstable; urgency=medium

  * fix etc/xdg/pcmanfm-qt/lxqt/settings.conf

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 31 Jan 2021 21:05:56 +0100

cblues-lxqt-settings (2021.1.0-2) unstable; urgency=medium

  * fix naming settings

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 31 Jan 2021 19:01:41 +0100

cblues-lxqt-settings (2021.1.0-1) unstable; urgency=medium

  * fix codename-safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 23:22:45 +0100

c-blues-lxqt-settings (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 18:01:20 +0100

patience-lxqt-settings (2018.3.0-2) unstable; urgency=medium

  * depend on bitstream vera and papierus-icon-theme

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Jun 2018 20:30:35 +0200

patience-lxqt-settings (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 17:28:43 +0200

patience-lxqt-settings (2018.2.0-2) unstable; urgency=medium

  * pimp up gtk settings

 -- Alf Gaida <agaida@siduction.org>  Mon, 05 Mar 2018 21:38:07 +0100

patience-lxqt-settings (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Mar 2018 04:10:02 +0100

patience-lxqt-settings (2018.1.0-3) unstable; urgency=medium

  * refactored settings and live settings

 -- Alf Gaida <agaida@siduction.org>  Sat, 20 Jan 2018 03:04:46 +0100

patience-lxqt-settings (2018.1.0-2) unstable; urgency=medium

  * fix grub defaults

 -- Alf Gaida <agaida@siduction.org>  Sat, 20 Jan 2018 02:51:03 +0100

patience-lxqt-settings (2018.1.0-1) unstable; urgency=medium

  * Release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 22:59:31 +0100

patience-lxqt-settings (2017.2.0-1) unstable; urgency=medium

  * fix behaviour and dependencies for a working autoremove

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Dec 2017 15:03:40 +0100

patience-lxqt-settings (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:51:20 +0100

patience-lxqt-settings (2016.1.0-3) unstable; urgency=medium

  * removed sidu-installer dependency

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Jan 2017 13:47:12 +0100

patience-lxqt-settings (2016.1.0-2) unstable; urgency=medium

  * removed livesettings.postinst

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 01:27:42 +0100

patience-lxqt-settings (2016.1.0-1) unstable; urgency=medium

  * mouse and qterminal fixed

 -- Alf Gaida <agaida@siduction.org>  Mon, 19 Dec 2016 22:15:15 +0100

patience-lxqt-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:22:43 +0200
